Skip to main content

Lync Egde with Lync client in windows XP

Lync client on Windows XP Sp3 doesn’t authenticate with Lync server Edge (Remote users). Windows 7 able to support NTLM Authenticate but Windows XP does not support 128-Bit encryption. So that we will do following.



You have to remove Mark "Require 128-bit Encryption". 


Guide:  Run secpol.msc on Lync Front End server.
          Select Local Policies then Security Options
Set the following values to "No Minimum."
          Network Security: Minimum session security for NTLM SSP based (including secure RPC
          Network Security: Minimum session security for NTLM SSP based (including secure RPC) servers


Comments

Popular posts from this blog

This Web browser or operating system might not be compatible with Microsoft Silverlight

Crazy error getting from Silver Light while your trying to open newly installed skype for business 2015 on top of Windows Server 2016. Since i installed Silverlight already i was checking control panel the version what i installed its latest and which you can confirm by going to this URL -  https://www.microsoft.com/getsilverlight/locale/en-us/html/Microsoft%20Silverlight%20Release%20History.htm     According to above web and control panel it says same version but my setup cant access the configuration wizard getting following error. to fix nothing do just that add this URL ( https://<pool01FQDN>/cscp to trusted sites and refresh the page then this will go. Note: This error will mislead to check on other browser version and etc and you might check supported version for WinSvr 2016. No required those. Hope this will save your time. Please like FB pages you find more - https://www.facebook.com/office365wwc/   SfB - https://www.facebook.com/Unofficial-Skype-for-Bu